# Define language variant for the installer 
LoadLanguageFile "${NSISDIR}\Contrib\Language files\English.nlf"
LicenseLangString LicenseData ${LANG_ENGLISH} "Lang\License.txt"
VIAddVersionKey /LANG=${LANG_ENGLISH} "ProductName" "${PRODUCT_NAME}"
VIAddVersionKey /LANG=${LANG_ENGLISH} "Comments" "PIC Programmer"
VIAddVersionKey /LANG=${LANG_ENGLISH} "LegalCopyright" "© Philippe Chevrier and Contributors"
VIAddVersionKey /LANG=${LANG_ENGLISH} "FileDescription" "PIC Programmer"

LangString Win9xError /LANG=${LANG_ENGLISH} "Error! This installer can't run under Windows 9x!"
LangString LangSectionName /LANG=${LANG_ENGLISH} "Language Support"
LangString ShortCutSectionName /LANG=${LANG_ENGLISH} "ShortCut in Start Menu"
